Commit 24a4897c authored by matograine's avatar matograine

README.md

parent c1903d83
......@@ -29,12 +29,12 @@ Il vous faut tout d'abord installer les dépendances :
Silkaj : version spécifique à G1Cotis, en attendant la 0.8 officielle.
Diceware
* Sous Debian Buster ou Ubuntu 19.X GNU/Linux:
`# apt update ; apt upgrade ; apt install diceware pipenv libsodium23`
`# wget https://git.duniter.org/matograine/silkaj/-/archive/g1cotis-multioutput/silkaj-g1cotis-multioutput.tar.gz`
`# tar -xf silkaj-g1cotis-multioutput.tar.gz`
`# cd silkaj-g1cotis-multioutput`
`# pipenv install "-e ."
* Sous Debian Buster ou Ubuntu 19.X GNU/Linux:
`# apt update ; apt upgrade ; apt install diceware pipenv libsodium23`
`# wget https://git.duniter.org/matograine/silkaj/-/archive/g1cotis-multi output/silkaj-g1cotis-multioutput.tar.gz`
`# tar -xf silkaj-g1cotis-multioutput.tar.gz`
`# cd silkaj-g1cotis-multioutput`
`# pipenv install "-e ."`
* Sous Debian Stretch : voir [ce post](https://blog.jytou.fr/2018/06/02/installing-a-working-python-environment-and-silkaj-on-a-raspberry-pi-3-with-raspbian-jessie/) pour pour installer Silkaj en pipenv. Puis :
`# apt install diceware`
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment